package opc.ua.im.objecttype;

public class AuditCertificateInvalidEventType extends AuditCertificateEventType {
	
	public AuditCertificateInvalidEventType() {
		setBrowseName("AuditCertificateInvalidEventType");
		setAbstract(true);
	}

}
